/* blog layout */

.cols-2 .column-1,

.cols-2 .column-2,

.cols-3 .column-1,

.cols-3 .column-2,

.cols-3 .column-3,.leading-0

{

   float: left;

   clear: right;      margin-bottom: 20px;       padding-right: 24px;

}

.leading-0,

.cols-2 .column-1 {

   width: 46%;

}

.cols-2 .column-2 {

   width: 46%;

}

.cols-3 .column-1 {

   width: 33%;

}

.cols-3 .column-2 {

   width: 33%;

}

.cols-3 .column-3 {

   width: 34%;

}

.row-separator

{

   clear: both;

   float: none;

   font-size: 1px;

   display: block;

}



span.mod-articles-category-date {

font-family:'PTSansRegular', Helvetica, Arial ,Sans-Serif;

color: #056e4f;

}